Skip to content
No description or website provided.
Ruby
Find file
Fetching latest commit…
Cannot retrieve the latest commit at this time.
Failed to load latest commit information.
app/views/hooks/redmine_version_require_due_date
config/locales
db/migrate
extra
lib/redmine_version_require_due_date
test
README.rdoc
init.rb

README.rdoc

Redmine Version Require Due Date

This plugin adds an additional checkbox attribute on Versions called “Require due date”. If it is checked, any issue assigned to that version will require a due date to be set.

Requires the patch in extra/ to be in place.

Something went wrong with that request. Please try again.